- var sliderItems = ['../img/process-1.jpg', '../img/process-2.jpg', '../img/process-1.jpg', '../img/process-2.jpg', ];
section.section.section--grey.section--no-bottom-padding
  .container
    h2.section__title.section__title--has-line Making Of
    .process
      .process__slider
        each sliderItem in sliderItems
          img(src=sliderItem)
      .process-description
        .process-description__text
          p Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.
        .process-description__back
          a(href='#') <span class='custom-icon__wrap'><i class='custom-icon custom-icon--arrow-left'></span></i> Go Back